/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides:first-child {}
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/*/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 auto; background: #fff; position: relative; -zoom: 1; widht:100%;}
.flex-viewport { max-height: 1500px;}
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {display: block; position: absolute; margin:0 36% 0 36%; width: 30px; height: 54px; top: 105%;cursor: pointer; text-indent: -9999px;}
.flex-direction-nav .flex-next { right: 1px;background: url(../img/sprite_flechas.png) no-repeat -35px 0px;}
.flex-direction-nav .flex-next:hover{background-position: -35px -54px;}
.flex-direction-nav .flex-prev {left:1px;background: url(../img/sprite_flechas.png) no-repeat 0 0px;}
.flex-direction-nav .flex-prev:hover{background-position: 0 -54px;}

/* Control Nav */
.flex-control-nav {width:500px; margin:0 auto; position: relative; bottom: -72px; text-align: center;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #eaf3f0; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #0afda4; }
.flex-control-paging li a.flex-active { background: #0afda4; cursor: default; }


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
